<?xml version="1.0" encoding="utf-8"?>
<!--
- phpMyAdmin XML Dump
- version 3.3.9
- http://www.phpmyadmin.net
-
- Serveur: localhost
- Généré le : Mer 19 Février 2014 à 15:37
- Version du serveur: 5.5.8
- Version de PHP: 5.3.5
-->

<pma_xml_export version="1.0" xmlns:pma="http://www.phpmyadmin.net/some_doc_url/">
    <!--
    - Structure schemas
    -->
    <pma:structure_schemas>
        <pma:database name="instinctrevolution" collation="latin1_swedish_ci" charset="latin1">
            <pma:table name="arme">
                CREATE TABLE `arme` (
                  `arme_id` int(11) NOT NULL AUTO_INCREMENT,
                  `arme_nom` varchar(64) NOT NULL,
                  `arme_membre` varchar(32) NOT NULL,
                  `arme_pui` int(4) NOT NULL,
                  `arme_res` int(4) NOT NULL,
                  `arme_vie` int(4) NOT NULL,
                  `arme_esq` int(4) NOT NULL,
                  `arme_pre` int(4) NOT NULL,
                  `arme_classe` int(2) NOT NULL,
                  `arme_etat` int(2) NOT NULL DEFAULT '0',
                  PRIMARY KEY (`arme_id`)
                ) ENGINE=InnoDB DEFAULT CHARSET=latin1;
            </pma:table>
            <pma:table name="boutique">
                CREATE TABLE `boutique` (
                  `boutique_id` int(11) NOT NULL,
                  `boutique_nom` varchar(64) NOT NULL,
                  `boutique_prix` int(5) NOT NULL,
                  `boutique_pui` int(4) NOT NULL,
                  `boutique_res` int(4) NOT NULL,
                  `boutique_vie` int(4) NOT NULL,
                  `boutique_esq` int(4) NOT NULL,
                  `boutique_pre` int(4) NOT NULL,
                  `boutique_classe` int(2) NOT NULL DEFAULT '1'
                ) ENGINE=InnoDB DEFAULT CHARSET=latin1;
            </pma:table>
            <pma:table name="clan">
                CREATE TABLE `clan` (
                  `team_id` int(11) NOT NULL AUTO_INCREMENT,
                  `team_nom` varchar(32) CHARACTER SET utf8 NOT NULL,
                  `team_tag` varchar(5) CHARACTER SET utf8 NOT NULL,
                  `team_ban` varchar(255) CHARACTER SET utf8 NOT NULL,
                  `team_fondateur` varchar(32) CHARACTER SET utf8 NOT NULL,
                  `team_caisse` int(11) NOT NULL,
                  `team_point` int(11) NOT NULL,
                  `team_desc` text CHARACTER SET utf8 NOT NULL,
                  PRIMARY KEY (`team_id`),
                  UNIQUE KEY `team_id` (`team_id`)
                ) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
            </pma:table>
            <pma:table name="connectes">
                CREATE TABLE `connectes` (
                  `connectes_id` int(11) NOT NULL,
                  `connectes_ip` varchar(16) NOT NULL,
                  `connectes_membre` varchar(16) NOT NULL,
                  `connectes_actualisation` int(11) NOT NULL,
                  UNIQUE KEY `membre_id` (`connectes_id`,`connectes_membre`)
                ) ENGINE=InnoDB DEFAULT CHARSET=utf8;
            </pma:table>
            <pma:table name="defis">
                CREATE TABLE `defis` (
                  `defis_id` int(11) NOT NULL AUTO_INCREMENT,
                  `defis_membre_l` varchar(16) NOT NULL,
                  `defis_membre_r` varchar(16) NOT NULL,
                  `defis_perso_l` varchar(64) NOT NULL,
                  `defis_perso_r` varchar(64) NOT NULL,
                  `defis_level_l` int(11) NOT NULL,
                  `defis_level_r` int(11) NOT NULL,
                  `defis_status` int(11) NOT NULL,
                  `defis_date` int(11) NOT NULL,
                  PRIMARY KEY (`defis_id`)
                ) ENGINE=InnoDB DEFAULT CHARSET=latin1;
            </pma:table>
            <pma:table name="depot(0)">
                CREATE TABLE `depot(0)` (
                  `depot_id` int(5) NOT NULL,
                  `depot_nom` varchar(64) NOT NULL,
                  `depot_membre` varchar(32) NOT NULL,
                  `depot_prix` int(6) NOT NULL,
                  `depot_pui` int(4) NOT NULL,
                  `depot_res` int(4) NOT NULL,
                  `depot_vie` int(4) NOT NULL,
                  `depot_esq` int(4) NOT NULL,
                  `depot_pre` int(4) NOT NULL,
                  `depot_classe` int(2) NOT NULL
                ) ENGINE=InnoDB DEFAULT CHARSET=latin1;
            </pma:table>
            <pma:table name="grade">
                CREATE TABLE `grade` (
                  `grade_id` int(11) NOT NULL AUTO_INCREMENT,
                  `grade_nom` varchar(32) NOT NULL,
                  `grade_clan` varchar(32) NOT NULL,
                  `grade_caisse` int(11) NOT NULL,
                  `grade_postu` int(11) NOT NULL,
                  `grade_vire` int(11) NOT NULL,
                  PRIMARY KEY (`grade_id`)
                ) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
            </pma:table>
            <pma:table name="membres">
                CREATE TABLE `membres` (
                  `membre_id` int(11) NOT NULL AUTO_INCREMENT,
                  `membre_pseudo` varchar(16) NOT NULL,
                  `membre_mdp` varchar(40) NOT NULL,
                  `membre_mail` varchar(100) NOT NULL,
                  `membre_inscription` bigint(20) NOT NULL,
                  `membre_naissance` varchar(11) NOT NULL,
                  `membre_etat` varchar(20) NOT NULL,
                  `membre_periode` varchar(32) NOT NULL,
                  `membre_mh` int(3) NOT NULL,
                  `membre_mh_valide` int(11) NOT NULL DEFAULT '0',
                  `membre_localisation` varchar(32) NOT NULL,
                  `membre_profession` varchar(32) NOT NULL,
                  `membre_avatar` varchar(255) NOT NULL,
                  `membre_biographie` text NOT NULL,
                  `membre_signature` varchar(255) NOT NULL,
                  `membre_derniere_visite` bigint(20) NOT NULL,
                  `membre_banni` int(1) NOT NULL DEFAULT '0',
                  `nb_persos` int(2) NOT NULL DEFAULT '5',
                  `membre_perso` varchar(40) NOT NULL DEFAULT 'Yazid Dahlil',
                  `membre_argent` int(20) NOT NULL DEFAULT '5000',
                  `membre_clan` varchar(64) NOT NULL DEFAULT 'Aucun',
                  `membre_grade` int(11) NOT NULL,
                  `membre_boutique` int(11) NOT NULL DEFAULT '1',
                  PRIMARY KEY (`membre_id`),
                  UNIQUE KEY `membre_pseudo` (`membre_pseudo`),
                  UNIQUE KEY `membre_mail` (`membre_mail`)
                ) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
            </pma:table>
            <pma:table name="mh">
                CREATE TABLE `mh` (
                  `mh_id` int(11) NOT NULL AUTO_INCREMENT,
                  `mh_adv` varchar(64) NOT NULL,
                  `mh_level` int(2) NOT NULL,
                  `mh_puissance` int(5) NOT NULL,
                  `mh_resistance` int(5) NOT NULL,
                  `mh_vie` int(5) NOT NULL,
                  `mh_esquive` int(5) NOT NULL,
                  `mh_precision` int(5) NOT NULL,
                  `mh_x` int(2) NOT NULL,
                  `mh_y` int(2) NOT NULL,
                  `mh_perso` varchar(255) NOT NULL,
                  `mh_dialogue` text NOT NULL,
                  UNIQUE KEY `mh_id` (`mh_id`),
                  UNIQUE KEY `mh_id_2` (`mh_id`),
                  UNIQUE KEY `mh_id_3` (`mh_id`)
                ) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;
            </pma:table>
            <pma:table name="niveau">
                CREATE TABLE `niveau` (
                  `niveau_nb` int(11) NOT NULL AUTO_INCREMENT,
                  `niveau_palier_min` int(11) NOT NULL,
                  `niveau_palier_max` int(11) NOT NULL,
                  PRIMARY KEY (`niveau_nb`)
                ) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;
            </pma:table>
            <pma:table name="persos">
                CREATE TABLE `persos` (
                  `perso_id` int(11) NOT NULL AUTO_INCREMENT,
                  `perso_nom` varchar(64) CHARACTER SET utf8 NOT NULL,
                  `perso_membre` varchar(16) CHARACTER SET utf8 NOT NULL,
                  `perso_level` int(2) NOT NULL DEFAULT '1',
                  `perso_xp` int(12) NOT NULL DEFAULT '0',
                  `perso_wins` int(12) NOT NULL DEFAULT '0',
                  `perso_loses` int(12) NOT NULL DEFAULT '0',
                  `perso_draws` int(12) NOT NULL DEFAULT '0',
                  `perso_kills` int(12) NOT NULL DEFAULT '0',
                  `perso_puissance` int(5) NOT NULL DEFAULT '1000',
                  `perso_resistance` int(5) NOT NULL DEFAULT '1000',
                  `perso_vie` int(5) NOT NULL DEFAULT '1000',
                  `perso_esquive` int(5) NOT NULL DEFAULT '1000',
                  `perso_precision` int(5) NOT NULL DEFAULT '1000',
                  `perso_x` int(2) NOT NULL,
                  `perso_y` int(2) NOT NULL,
                  `perso_train` int(2) NOT NULL DEFAULT '0',
                  `perso_super_train` int(1) NOT NULL DEFAULT '0',
                  `perso_eq1` int(11) NOT NULL DEFAULT '0',
                  `perso_eq2` int(11) NOT NULL DEFAULT '0',
                  `perso_eq3` int(11) NOT NULL DEFAULT '0',
                  `perso_eq4` int(11) NOT NULL DEFAULT '0',
                  `perso_eq5` int(11) NOT NULL DEFAULT '0',
                  `perso_bonus` int(11) NOT NULL DEFAULT '0',
                  PRIMARY KEY (`perso_id`)
                ) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
            </pma:table>
            <pma:table name="postu">
                CREATE TABLE `postu` (
                  `postu_id` int(11) NOT NULL,
                  `postu_membre` varchar(16) NOT NULL,
                  `postu_clan` varchar(5) NOT NULL,
                  `postu_texte` text NOT NULL
                ) ENGINE=InnoDB DEFAULT CHARSET=latin1;
            </pma:table>
        </pma:database>
    </pma:structure_schemas>

    <!--
    - Base de données: 'instinctrevolution'
    -->
    <database name="instinctrevolution">
        <!-- Table arme -->
        <!-- Table boutique -->
        <table name="boutique">
            <column name="boutique_id">1</column>
            <column name="boutique_nom">Supplément de puissance</column>
            <column name="boutique_prix">1000</column>
            <column name="boutique_pui">100</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">1</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">3</column>
            <column name="boutique_nom">Supplément de vie</column>
            <column name="boutique_prix">1000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">100</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">1</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">8</column>
            <column name="boutique_nom">Supplément d'esquive</column>
            <column name="boutique_prix">1000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">500</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">1</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">2</column>
            <column name="boutique_nom">Supplément de résistance</column>
            <column name="boutique_prix">1000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">100</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">1</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">9</column>
            <column name="boutique_nom">Supplément de précision</column>
            <column name="boutique_prix">1000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">500</column>
            <column name="boutique_classe">1</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">6</column>
            <column name="boutique_nom">Supplément d'endurance</column>
            <column name="boutique_prix">1000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">50</column>
            <column name="boutique_vie">50</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">1</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">37</column>
            <column name="boutique_nom">Surpuissance</column>
            <column name="boutique_prix">50000</column>
            <column name="boutique_pui">500</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">5</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">44</column>
            <column name="boutique_nom">Oeil de Lynx</column>
            <column name="boutique_prix">50000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">2500</column>
            <column name="boutique_classe">5</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">42</column>
            <column name="boutique_nom">3ème Poumon</column>
            <column name="boutique_prix">50000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">250</column>
            <column name="boutique_vie">250</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">5</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">45</column>
            <column name="boutique_nom">Eclipse</column>
            <column name="boutique_prix">50000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">2500</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">5</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">40</column>
            <column name="boutique_nom">Super Fureur Noire</column>
            <column name="boutique_prix">50000</column>
            <column name="boutique_pui">250</column>
            <column name="boutique_res">250</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">5</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">41</column>
            <column name="boutique_nom">Puissance Rao</column>
            <column name="boutique_prix">50000</column>
            <column name="boutique_pui">250</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">250</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">5</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">39</column>
            <column name="boutique_nom">Radiations X</column>
            <column name="boutique_prix">50000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">500</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">5</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">38</column>
            <column name="boutique_nom">Corps de Frenmuim</column>
            <column name="boutique_prix">50000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">500</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">5</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">43</column>
            <column name="boutique_nom">Instinct Pur</column>
            <column name="boutique_prix">50000</column>
            <column name="boutique_pui">170</column>
            <column name="boutique_res">165</column>
            <column name="boutique_vie">165</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">5</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">46</column>
            <column name="boutique_nom">In-Ki</column>
            <column name="boutique_prix">150000</column>
            <column name="boutique_pui">300</column>
            <column name="boutique_res">300</column>
            <column name="boutique_vie">300</column>
            <column name="boutique_esq">3000</column>
            <column name="boutique_pre">3000</column>
            <column name="boutique_classe">6</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">4</column>
            <column name="boutique_nom">Supplément de rage</column>
            <column name="boutique_prix">1000</column>
            <column name="boutique_pui">50</column>
            <column name="boutique_res">50</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">1</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">7</column>
            <column name="boutique_nom">Supplément d'Instinct</column>
            <column name="boutique_prix">1000</column>
            <column name="boutique_pui">35</column>
            <column name="boutique_res">35</column>
            <column name="boutique_vie">30</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">1</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">5</column>
            <column name="boutique_nom">Supplément brutal</column>
            <column name="boutique_prix">1000</column>
            <column name="boutique_pui">50</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">50</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">1</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">31</column>
            <column name="boutique_nom">Fureur Noire</column>
            <column name="boutique_prix">20000</column>
            <column name="boutique_pui">200</column>
            <column name="boutique_res">200</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">4</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">19</column>
            <column name="boutique_nom">Boost de puissance</column>
            <column name="boutique_prix">10000</column>
            <column name="boutique_pui">300</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">3</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">20</column>
            <column name="boutique_nom">Boost de résistance</column>
            <column name="boutique_prix">10000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">300</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">3</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">21</column>
            <column name="boutique_nom">Boost de vie</column>
            <column name="boutique_prix">10000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">300</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">3</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">26</column>
            <column name="boutique_nom">Boost d'esquive</column>
            <column name="boutique_prix">10000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">1500</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">3</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">27</column>
            <column name="boutique_nom">Boost de précision</column>
            <column name="boutique_prix">10000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">1500</column>
            <column name="boutique_classe">3</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">24</column>
            <column name="boutique_nom">Boost d'endurance</column>
            <column name="boutique_prix">10000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">150</column>
            <column name="boutique_vie">150</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">3</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">22</column>
            <column name="boutique_nom">Boost de rage</column>
            <column name="boutique_prix">10000</column>
            <column name="boutique_pui">150</column>
            <column name="boutique_res">150</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">3</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">25</column>
            <column name="boutique_nom">Boost d'Instinct</column>
            <column name="boutique_prix">10000</column>
            <column name="boutique_pui">100</column>
            <column name="boutique_res">100</column>
            <column name="boutique_vie">100</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">3</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">23</column>
            <column name="boutique_nom">Boost brutal</column>
            <column name="boutique_prix">10000</column>
            <column name="boutique_pui">150</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">150</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">3</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">34</column>
            <column name="boutique_nom">Instinct Animal</column>
            <column name="boutique_prix">20000</column>
            <column name="boutique_pui">135</column>
            <column name="boutique_res">135</column>
            <column name="boutique_vie">130</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">4</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">32</column>
            <column name="boutique_nom">Sauvagerie</column>
            <column name="boutique_prix">20000</column>
            <column name="boutique_pui">200</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">200</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">4</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">33</column>
            <column name="boutique_nom">Second souffle</column>
            <column name="boutique_prix">20000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">200</column>
            <column name="boutique_vie">200</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">4</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">36</column>
            <column name="boutique_nom">Agilité</column>
            <column name="boutique_prix">20000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">2000</column>
            <column name="boutique_classe">4</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">35</column>
            <column name="boutique_nom">Anticipation</column>
            <column name="boutique_prix">20000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">2000</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">4</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">29</column>
            <column name="boutique_nom">Endurcissement</column>
            <column name="boutique_prix">20000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">400</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">4</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">28</column>
            <column name="boutique_nom">Renforcement</column>
            <column name="boutique_prix">20000</column>
            <column name="boutique_pui">400</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">4</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">30</column>
            <column name="boutique_nom">Régénération instantanée</column>
            <column name="boutique_prix">20000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">400</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">4</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">10</column>
            <column name="boutique_nom">Augmentation de force</column>
            <column name="boutique_prix">5000</column>
            <column name="boutique_pui">200</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">2</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">11</column>
            <column name="boutique_nom">Augmentation de résistance</column>
            <column name="boutique_prix">5000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">200</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">2</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">12</column>
            <column name="boutique_nom">Augmentation de vie</column>
            <column name="boutique_prix">5000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">200</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">2</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">13</column>
            <column name="boutique_nom">Augmentation de rage</column>
            <column name="boutique_prix">5000</column>
            <column name="boutique_pui">100</column>
            <column name="boutique_res">100</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">2</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">14</column>
            <column name="boutique_nom">Augmentation brutale</column>
            <column name="boutique_prix">5000</column>
            <column name="boutique_pui">100</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">100</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">2</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">15</column>
            <column name="boutique_nom">Augmentation de réserves</column>
            <column name="boutique_prix">5000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">100</column>
            <column name="boutique_vie">100</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">2</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">16</column>
            <column name="boutique_nom">Augmentation d'Instinct</column>
            <column name="boutique_prix">5000</column>
            <column name="boutique_pui">70</column>
            <column name="boutique_res">65</column>
            <column name="boutique_vie">65</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">2</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">17</column>
            <column name="boutique_nom">Augmentation d'equive</column>
            <column name="boutique_prix">5000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">1000</column>
            <column name="boutique_pre">0</column>
            <column name="boutique_classe">2</column>
        </table>
        <table name="boutique">
            <column name="boutique_id">18</column>
            <column name="boutique_nom">Augmentation de précision</column>
            <column name="boutique_prix">5000</column>
            <column name="boutique_pui">0</column>
            <column name="boutique_res">0</column>
            <column name="boutique_vie">0</column>
            <column name="boutique_esq">0</column>
            <column name="boutique_pre">1000</column>
            <column name="boutique_classe">2</column>
        </table>
        <!-- Table clan -->
        <table name="clan">
            <column name="team_id">1</column>
            <column name="team_nom">Guerrier D'Instinct</column>
            <column name="team_tag">GDI</column>
            <column name="team_ban">images/clan/gdi.png</column>
            <column name="team_fondateur">T.Y.B.</column>
            <column name="team_caisse">5000000</column>
            <column name="team_point">36</column>
            <column name="team_desc">Les Teams ne sont pas encore terminées. De nombreux détails sont à peaufiner et ajouter.&lt;br&gt;
Vous pouvez déjà voir la liste des Teams présentes ainsi que les membre y appartenant ainsi que leur grade.&lt;br&gt;
&lt;br&gt;
Une fois les postulations et gestions des membres terminées, les teams pourront être utilisées.</column>
        </table>
        <!-- Table connectes -->
        <table name="connectes">
            <column name="connectes_id">1</column>
            <column name="connectes_ip">127.0.0.1</column>
            <column name="connectes_membre">1</column>
            <column name="connectes_actualisation">1392824202</column>
        </table>
        <!-- Table defis -->
        <!-- Table depot(0) -->
        <!-- Table grade -->
        <table name="grade">
            <column name="grade_id">1</column>
            <column name="grade_nom">Leader D'Instinct</column>
            <column name="grade_clan">GDI</column>
            <column name="grade_caisse">-1</column>
            <column name="grade_postu">1</column>
            <column name="grade_vire">1</column>
        </table>
        <!-- Table membres -->
        <table name="membres">
            <column name="membre_id">1</column>
            <column name="membre_pseudo">T.Y.B.</column>
            <column name="membre_mdp">46b1831113484069af65f93801eed5a8</column>
            <column name="membre_mail">tbelmamoune@gmail.com</column>
            <column name="membre_inscription">1</column>
            <column name="membre_naissance"></column>
            <column name="membre_etat">Administrateur</column>
            <column name="membre_periode">Tutoriel</column>
            <column name="membre_mh">2</column>
            <column name="membre_mh_valide">0</column>
            <column name="membre_localisation"></column>
            <column name="membre_profession"></column>
            <column name="membre_avatar">http://127.0.0.1/IR2/images/avatar/1.png</column>
            <column name="membre_biographie"></column>
            <column name="membre_signature">Fondateur de Instinct Revo...</column>
            <column name="membre_derniere_visite">1392824202</column>
            <column name="membre_banni">0</column>
            <column name="nb_persos">2</column>
            <column name="membre_perso">Instinct-Man</column>
            <column name="membre_argent">20000</column>
            <column name="membre_clan">GDI</column>
            <column name="membre_grade">1</column>
            <column name="membre_boutique">5</column>
        </table>
        <!-- Table mh -->
        <table name="mh">
            <column name="mh_id">1</column>
            <column name="mh_adv">T.Y.B.</column>
            <column name="mh_level">1</column>
            <column name="mh_puissance">1000</column>
            <column name="mh_resistance">1000</column>
            <column name="mh_vie">1000</column>
            <column name="mh_esquive">1000</column>
            <column name="mh_precision">1000</column>
            <column name="mh_x">4</column>
            <column name="mh_y">1</column>
            <column name="mh_perso">Instinct-Man</column>
            <column name="mh_dialogue">Début du Tutoriel: Je suis le comité d’accueil.</column>
        </table>
        <table name="mh">
            <column name="mh_id">2</column>
            <column name="mh_adv">T.Y.B.</column>
            <column name="mh_level">2</column>
            <column name="mh_puissance">1400</column>
            <column name="mh_resistance">1300</column>
            <column name="mh_vie">1250</column>
            <column name="mh_esquive">1500</column>
            <column name="mh_precision">1000</column>
            <column name="mh_x">4</column>
            <column name="mh_y">1</column>
            <column name="mh_perso">Instinct-Man</column>
            <column name="mh_dialogue">Le revanche.&lt;br&gt;
Cette fois-ci je serai plus coriace.</column>
        </table>
        <table name="mh">
            <column name="mh_id">3</column>
            <column name="mh_adv">B2oba</column>
            <column name="mh_level">3</column>
            <column name="mh_puissance">2200</column>
            <column name="mh_resistance">1500</column>
            <column name="mh_vie">2000</column>
            <column name="mh_esquive">1500</column>
            <column name="mh_precision">1000</column>
            <column name="mh_x">4</column>
            <column name="mh_y">1</column>
            <column name="mh_perso">Instinct-Man</column>
            <column name="mh_dialogue">92 izi!!! Ouzou izi</column>
        </table>
        <table name="mh">
            <column name="mh_id">4</column>
            <column name="mh_adv">Flappy Bird</column>
            <column name="mh_level">5</column>
            <column name="mh_puissance">2300</column>
            <column name="mh_resistance">2000</column>
            <column name="mh_vie">2400</column>
            <column name="mh_esquive">4000</column>
            <column name="mh_precision">1000</column>
            <column name="mh_x">4</column>
            <column name="mh_y">1</column>
            <column name="mh_perso">Instinct-Man</column>
            <column name="mh_dialogue">Falp falp...</column>
        </table>
        <table name="mh">
            <column name="mh_id">5</column>
            <column name="mh_adv">Afro Samouraï</column>
            <column name="mh_level">2</column>
            <column name="mh_puissance">1700</column>
            <column name="mh_resistance">1500</column>
            <column name="mh_vie">1700</column>
            <column name="mh_esquive">1000</column>
            <column name="mh_precision">2500</column>
            <column name="mh_x">4</column>
            <column name="mh_y">1</column>
            <column name="mh_perso">Revo-Man</column>
            <column name="mh_dialogue">Appelle moi l'afro samouraï&lt;br&gt;
Shuriken!!!</column>
        </table>
        <table name="mh">
            <column name="mh_id">6</column>
            <column name="mh_adv">Zlatan</column>
            <column name="mh_level">4</column>
            <column name="mh_puissance">1750</column>
            <column name="mh_resistance">3700</column>
            <column name="mh_vie">1750</column>
            <column name="mh_esquive">5000</column>
            <column name="mh_precision">1000</column>
            <column name="mh_x">4</column>
            <column name="mh_y">1</column>
            <column name="mh_perso">Revo-Man</column>
            <column name="mh_dialogue">Il n'y a qu'un Zlatan!!!</column>
        </table>
        <table name="mh">
            <column name="mh_id">7</column>
            <column name="mh_adv">Cookie Clicker</column>
            <column name="mh_level">7</column>
            <column name="mh_puissance">4100</column>
            <column name="mh_resistance">2500</column>
            <column name="mh_vie">4000</column>
            <column name="mh_esquive">1000</column>
            <column name="mh_precision">3500</column>
            <column name="mh_x">4</column>
            <column name="mh_y">1</column>
            <column name="mh_perso">Revo-Man</column>
            <column name="mh_dialogue">Clic, clic, clic, clic, clic, clic..........</column>
        </table>
        <table name="mh">
            <column name="mh_id">8</column>
            <column name="mh_adv">Chuck Norris</column>
            <column name="mh_level">8</column>
            <column name="mh_puissance">4000</column>
            <column name="mh_resistance">4000</column>
            <column name="mh_vie">4000</column>
            <column name="mh_esquive">3500</column>
            <column name="mh_precision">1000</column>
            <column name="mh_x">4</column>
            <column name="mh_y">1</column>
            <column name="mh_perso">Instinct-Man</column>
            <column name="mh_dialogue">...</column>
        </table>
        <table name="mh">
            <column name="mh_id">9</column>
            <column name="mh_adv">Justin Bieber</column>
            <column name="mh_level">1</column>
            <column name="mh_puissance">1</column>
            <column name="mh_resistance">1</column>
            <column name="mh_vie">1</column>
            <column name="mh_esquive">1</column>
            <column name="mh_precision">1</column>
            <column name="mh_x">4</column>
            <column name="mh_y">1</column>
            <column name="mh_perso">Revo-Man</column>
            <column name="mh_dialogue">Baby baby baby OOOOOOOOOOOOOOOOH!!!</column>
        </table>
        <table name="mh">
            <column name="mh_id">10</column>
            <column name="mh_adv">T.Y.B.</column>
            <column name="mh_level">10</column>
            <column name="mh_puissance">4800</column>
            <column name="mh_resistance">4050</column>
            <column name="mh_vie">4550</column>
            <column name="mh_esquive">4000</column>
            <column name="mh_precision">4000</column>
            <column name="mh_x">4</column>
            <column name="mh_y">1</column>
            <column name="mh_perso">Instinct-Man</column>
            <column name="mh_dialogue">Dernière étape, est ce que tu peux me battre cette fois?</column>
        </table>
        <table name="mh">
            <column name="mh_id">11</column>
            <column name="mh_adv">T.Y.B.</column>
            <column name="mh_level">70</column>
            <column name="mh_puissance">1000</column>
            <column name="mh_resistance">34000</column>
            <column name="mh_vie">100000</column>
            <column name="mh_esquive">33000</column>
            <column name="mh_precision">60000</column>
            <column name="mh_x">4</column>
            <column name="mh_y">1</column>
            <column name="mh_perso">Instinct-Man</column>
            <column name="mh_dialogue">Cet adversaire est invincible. Il ne sert qu'à faire des test en cas de besoin sur l'affichage d'une étape du MH.</column>
        </table>
        <!-- Table niveau -->
        <table name="niveau">
            <column name="niveau_nb">1</column>
            <column name="niveau_palier_min">0</column>
            <column name="niveau_palier_max">50</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">2</column>
            <column name="niveau_palier_min">50</column>
            <column name="niveau_palier_max">160</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">3</column>
            <column name="niveau_palier_min">160</column>
            <column name="niveau_palier_max">340</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">4</column>
            <column name="niveau_palier_min">340</column>
            <column name="niveau_palier_max">600</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">5</column>
            <column name="niveau_palier_min">600</column>
            <column name="niveau_palier_max">950</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">6</column>
            <column name="niveau_palier_min">950</column>
            <column name="niveau_palier_max">1400</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">7</column>
            <column name="niveau_palier_min">1400</column>
            <column name="niveau_palier_max">1960</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">8</column>
            <column name="niveau_palier_min">1960</column>
            <column name="niveau_palier_max">2640</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">9</column>
            <column name="niveau_palier_min">2640</column>
            <column name="niveau_palier_max">3450</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">10</column>
            <column name="niveau_palier_min">3450</column>
            <column name="niveau_palier_max">4400</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">11</column>
            <column name="niveau_palier_min">4400</column>
            <column name="niveau_palier_max">5500</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">12</column>
            <column name="niveau_palier_min">5500</column>
            <column name="niveau_palier_max">6760</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">13</column>
            <column name="niveau_palier_min">6760</column>
            <column name="niveau_palier_max">8190</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">14</column>
            <column name="niveau_palier_min">8190</column>
            <column name="niveau_palier_max">9800</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">15</column>
            <column name="niveau_palier_min">9800</column>
            <column name="niveau_palier_max">11600</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">16</column>
            <column name="niveau_palier_min">11600</column>
            <column name="niveau_palier_max">13600</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">17</column>
            <column name="niveau_palier_min">13600</column>
            <column name="niveau_palier_max">15810</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">18</column>
            <column name="niveau_palier_min">15810</column>
            <column name="niveau_palier_max">18240</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">19</column>
            <column name="niveau_palier_min">18240</column>
            <column name="niveau_palier_max">20900</column>
        </table>
        <table name="niveau">
            <column name="niveau_nb">20</column>
            <column name="niveau_palier_min">20900</column>
            <column name="niveau_palier_max">2147483647</column>
        </table>
        <!-- Table persos -->
        <table name="persos">
            <column name="perso_id">1</column>
            <column name="perso_nom">Instinct-Man</column>
            <column name="perso_membre">T.Y.B.</column>
            <column name="perso_level">1</column>
            <column name="perso_xp">0</column>
            <column name="perso_wins">0</column>
            <column name="perso_loses">0</column>
            <column name="perso_draws">0</column>
            <column name="perso_kills">0</column>
            <column name="perso_puissance">1000</column>
            <column name="perso_resistance">1000</column>
            <column name="perso_vie">1000</column>
            <column name="perso_esquive">1000</column>
            <column name="perso_precision">1000</column>
            <column name="perso_x">4</column>
            <column name="perso_y">1</column>
            <column name="perso_train">0</column>
            <column name="perso_super_train">0</column>
            <column name="perso_eq1">0</column>
            <column name="perso_eq2">0</column>
            <column name="perso_eq3">0</column>
            <column name="perso_eq4">0</column>
            <column name="perso_eq5">0</column>
            <column name="perso_bonus">0</column>
        </table>
        <table name="persos">
            <column name="perso_id">2</column>
            <column name="perso_nom">Revo-Man</column>
            <column name="perso_membre">T.Y.B.</column>
            <column name="perso_level">1</column>
            <column name="perso_xp">0</column>
            <column name="perso_wins">0</column>
            <column name="perso_loses">0</column>
            <column name="perso_draws">0</column>
            <column name="perso_kills">0</column>
            <column name="perso_puissance">1000</column>
            <column name="perso_resistance">1000</column>
            <column name="perso_vie">1000</column>
            <column name="perso_esquive">1000</column>
            <column name="perso_precision">1000</column>
            <column name="perso_x">4</column>
            <column name="perso_y">1</column>
            <column name="perso_train">0</column>
            <column name="perso_super_train">0</column>
            <column name="perso_eq1">0</column>
            <column name="perso_eq2">0</column>
            <column name="perso_eq3">0</column>
            <column name="perso_eq4">0</column>
            <column name="perso_eq5">0</column>
            <column name="perso_bonus">0</column>
        </table>
        <!-- Table postu -->
    </database>
</pma_xml_export>